Bug 625589 - [abrt] exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was killed by si...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e2db55e2276a612f5db5e86002a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 17:36 EDT by ryzngard
Modified: 2011-03-28 15:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: exaile-0.3.2.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 15:26:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.78 KB, text/plain)
2010-08-19 17:36 EDT, ryzngard
no flags Details

  None (edit)
Description ryzngard 2010-08-19 17:36:18 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment: My Music Library is on a windows computer that i connected to via smb
component: exaile
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: exaile-0.3.2.0-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282252365
uid: 500

How to reproduce
-----
1.Open Exaile
2.Scan Library
3.Try to move whole library into a playlist
Comment 1 ryzngard 2010-08-19 17:36:21 EDT
Created an attachment (id=439798)
File: backtrace
Comment 2 Simon Elturk 2010-10-25 19:51:11 EDT
Package: exaile-0.3.2.0-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened Exaile
2. Cleared current playlist
3. Selected multiple albums by the same artist in my collection
4. Dragged them into the blank playlist
Comment 3 Fedora Update System 2011-03-04 10:50:31 EST
Package exaile-0.3.2.1-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-03-04 21:23:24 EST
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
Comment 5 Fedora Update System 2011-03-28 15:23:57 EDT
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.